Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78397 - Eject failure on Qualstar TLS-4222 library
Summary: Eject failure on Qualstar TLS-4222 library
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mtx
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-22 09:57 UTC by Toralf
Modified: 2013-07-02 22:57 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-08 14:50:08 UTC


Attachments (Terms of Use)

Description Toralf 2002-11-22 09:57:06 UTC
Description of Problem:
mtx fails to eject tape on Qualstar TLS-4222, when issuing "mtx next" or "mtx
unload"

Version-Release number of selected component (if applicable):
1.2.16-2

How Reproducible:
Every time

Steps to Reproduce:
1. mtx -f /dev/sg0 first
2. mtx -f /dev/sg0 next
3. mtx -f /dev/sg0 unload

Actual Results:
First tape loaded, but never unloaded (not by "next", not by "unload") - the
loader will (and I quote) "happily sit there snapping the robot arm's claws
around thin air trying to grab a tape that's not there".

Expected Results:
First tape loaded; 1st tape unloaded and 2nd loaded; 2nd tape loaded.

Additional Information:
'mt offline' does not work.	

Tape may be unloaded via the library's front panel.

Comment 1 Jindrich Novy 2004-11-03 06:21:30 UTC
Toralf, does mtx refuse to eject tape with mtx-1.2.18? Unfortunately I
don't have such tape drive so I cannot test whether it's fixed or not.
Can you please test the latest mtx for me?

http://sunsite.mff.cuni.cz/pub/fedora/development/SRPMS/mtx-1.2.18-5.src.rpm

thanks,
Jindrich

Comment 2 Jindrich Novy 2005-09-08 14:50:08 UTC
Closing due to user inactivity.


Note You need to log in before you can comment on or make changes to this bug.